<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="de"><Esri><MetaID>{75C387AC-B5D9-40B7-865F-2D551DB242B3}</MetaID><CreaDate>20110310</CreaDate><CreaTime>12234200</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\RasterToPoint" Date="20110310" Time="122342">RasterToPoint acc_50k_res_new8 C:\Users\basti\Desktop\acc50k-export\shape\acc_50k_8\acc_50k_8.shp VALUE</Process></lineage></DataProperties></Esri></metadata>
